Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 971645 - [PRD] EAP62_1010 [RFE] Single Instance Patching
Summary: [PRD] EAP62_1010 [RFE] Single Instance Patching
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: ---
Assignee: Lucas Costi
QA Contact: Russell Dickenson
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-07 03:50 UTC by Russell Dickenson
Modified: 2014-08-14 14:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-15 16:13:09 UTC
Type: Bug


Attachments (Terms of Use)

Description Russell Dickenson 2013-06-07 03:50:47 UTC
Single Instance Patching. Was a flagship feature bumped from 6.1.
-- [jira] https://issues.jboss.org/browse/PRODMGT-17

Comment 3 Jan Martiska 2013-10-15 08:30:27 UTC
I can't find anything related to the new patching mechanism in the documentation now, neither in the Installation guide nor Admin guide. I remember seeing it in the past, I guess it was removed for some reason?! Lucas, could you provide a link to the currently available text related to EAP 6.2+ patching mechanism, please? Thanks.

Comment 4 Lucas Costi 2013-10-15 22:45:55 UTC
Sorry, I should have updated this bug with this info:

The beta versions of the 6.2 docs are being published this week, and at the moment PM (via John Doyle) does not want the documentation of the new patching system included in the beta books.

So we have temporarily removed the new patching documentation from the books while we publish the 6.2 beta docs, and it will be reinstated after the beta docs have been published.

I expect it should be back in the books early next week, and I'll update this bug when it happens. Apologies for the confusion.

Comment 5 Lucas Costi 2013-10-20 23:12:25 UTC
Following the beta release, the patching topics have now been reinstated into the map - new docbuilder build can be seen here:

http://docbuilder.usersys.redhat.com/14873/#sect-Install_Patches_in_Zip_Form

Once a new docstage build has been done, this bug will be updated to ON_QA.

Comment 7 Jan Martiska 2013-10-29 12:53:00 UTC
Verified the presence of the chapter. Some bugs have already been filed against it earlier. Will do some more checks soon. Setting to VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.